=== debian/changelog ===
qtirreco (0.1-9) unstable; urgency=low

  * Hidden themes folder.

 -- Niko Rehnbäck <t6reni00@students.oamk.fi>  Fri, 8 Dec 2010 10:00:14 +0200
