## qtirreco 0.2-1

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: qtirreco
-# Generated by qmake (2.01a) (Qt 4.5.3) on: Tue Dec 8 12:59:54 2009
+# Generated by qmake (2.01a) (Qt 4.5.3) on: Wed Jan 20 09:14:45 2010
 # Project:  qtirreco.pro
 # Template: subdirs
 # Command: /usr/bin/qmake -unix -o Makefile qtirreco.pro
