=== debian/changelog ===
qtirreco (0.2-1) unstable; urgency=low

  * Pannable lists, Hildon menu, ChangeRemoteDlg class and some bug fixes.

 -- Niko Rehnbäck <t6reni00@students.oamk.fi>  Wed, 20 Jan 2010 11:00:14 +0200
