## qtirreco 0.2-2

=== debian/changelog ===
qtirreco (0.2-2) unstable; urgency=low

  * You can choose theme which to use with remotestartup to create buttons. Some fixes in backgroundcolor dialog.
  * When idle, saves more power than before.

 -- Niko Rehnbäck <t6reni00@students.oamk.fi>  Mon, 8 Feb 2010 12:00:14 +0200
