## qtirreco 0.2.1-1

=== src/Makefile ===
#############################################################################
# Makefile for building: qtirreco
# Generated by qmake (2.01a) (Qt 4.5.3) on: Tue Jan 19 15:20:12 2010
# Project:  src.pro
# Template: app
# Command: /usr/bin/qmake -unix -o Makefile src.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DDATADIR=\"/usr/local/share\" -DPKGDATADIR=\"\" -DQT_NO_DEBUG -DQT_XML_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O2 -O3 -D_REENTRANT -Wall -W $(DEFINES)
CXXFLAGS      = -pipe -O2 -O2 -O3 -D_REENTRANT -Wall -W $(DEFINES)
INCPATH       = -I/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-gles2 -I. -I/targets/FREMANTLE_ARMEL/usr/include/qt4/QtCore -I/targets/FREMANTLE_ARMEL/usr/include/qt4/QtNetwork -I/targets/FREMANTLE_ARMEL/usr/include/qt4/QtGui -I/targets/FREMANTLE_ARMEL/usr/include/qt4/QtXml -I/targets/FREMANTLE_ARMEL/usr/include/qt4 -I. -I. -I.
LINK          = g++
LFLAGS        = -Wl,-O1
LIBS          = $(SUBLIBS)  -L/usr/lib -Wl,-rpath-link=/usr/lib -lQtXml -lQtGui -lQtNetwork -lQtCore -lpthread
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -sf
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = aboutdlg.cpp \
		backgroundcolordlg.cpp \
		backgrounddlg.cpp \
		buttonselectdlg.cpp \
		buttonwidget.cpp \
		commandchaindlg.cpp \
		creditsdlg.cpp \
		layoutwidget.cpp \
		licensedlg.cpp \
		main.cpp \
		newbuttondlg.cpp \
		qtirreco.cpp \
		downloadremotedlg.cpp \
		qxtxmlrpcresponseparser.cpp \
		qxtxmlrpcrequestcomposer.cpp \
		qxtxmlrpcclient.cpp \
		remotestartupdlg.cpp \
		renameremotedlg.cpp \
		logindbdlg.cpp \
		registerdlg.cpp \
		downloaduserremotedlg.cpp \
		thememanager.cpp \
		themecreatordlg.cpp \
		createbuttondlg.cpp \
		createbackgrounddlg.cpp \
		uploaddbdlg.cpp \
		themecreatorbutton.cpp \
		themecreatorbackground.cpp \
		themepreviewbuttondlg.cpp \
		socket.cpp \
		changeremotedlg.cpp moc_aboutdlg.cpp \
		moc_backgroundcolordlg.cpp \
		moc_backgrounddlg.cpp \
		moc_buttonselectdlg.cpp \
		moc_buttonwidget.cpp \
		moc_commandchaindlg.cpp \
		moc_creditsdlg.cpp \
		moc_layoutwidget.cpp \
		moc_licensedlg.cpp \
		moc_newbuttondlg.cpp \
		moc_qtirreco.cpp \
		moc_downloadremotedlg.cpp \
		moc_qxtxmlrpcclient.cpp \
		moc_remotestartupdlg.cpp \
		moc_renameremotedlg.cpp \
		moc_logindbdlg.cpp \
		moc_registerdlg.cpp \
		moc_downloaduserremotedlg.cpp \
		moc_thememanager.cpp \
		moc_themecreatordlg.cpp \
		moc_createbuttondlg.cpp \
		moc_createbackgrounddlg.cpp \
		moc_uploaddbdlg.cpp \
		moc_themecreatorbutton.cpp \
		moc_themecreatorbackground.cpp \
		moc_themepreviewbuttondlg.cpp \
		moc_socket.cpp \
		moc_changeremotedlg.cpp \
		qrc_images.cpp
OBJECTS       = aboutdlg.o \
		backgroundcolordlg.o \
		backgrounddlg.o \
		buttonselectdlg.o \
		buttonwidget.o \
		commandchaindlg.o \
		creditsdlg.o \
		layoutwidget.o \
		licensedlg.o \
		main.o \
		newbuttondlg.o \
		qtirreco.o \
		downloadremotedlg.o \
		qxtxmlrpcresponseparser.o \
		qxtxmlrpcrequestcomposer.o \
		qxtxmlrpcclient.o \
		remotestartupdlg.o \
		renameremotedlg.o \
		logindbdlg.o \
		registerdlg.o \
		downloaduserremotedlg.o \
		thememanager.o \
		themecreatordlg.o \
		createbuttondlg.o \
		createbackgrounddlg.o \
		uploaddbdlg.o \
		themecreatorbutton.o \
		themecreatorbackground.o \
		themepreviewbuttondlg.o \
		socket.o \
		changeremotedlg.o \
		moc_aboutdlg.o \
		moc_backgroundcolordlg.o \
		moc_backgrounddlg.o \
		moc_buttonselectdlg.o \
		moc_buttonwidget.o \
		moc_commandchaindlg.o \
		moc_creditsdlg.o \
		moc_layoutwidget.o \
		moc_licensedlg.o \
		moc_newbuttondlg.o \
		moc_qtirreco.o \
		moc_downloadremotedlg.o \
		moc_qxtxmlrpcclient.o \
		moc_remotestartupdlg.o \
		moc_renameremotedlg.o \
		moc_logindbdlg.o \
		moc_registerdlg.o \
		moc_downloaduserremotedlg.o \
		moc_thememanager.o \
		moc_themecreatordlg.o \
		moc_createbuttondlg.o \
		moc_createbackgrounddlg.o \
		moc_uploaddbdlg.o \
		moc_themecreatorbutton.o \
		moc_themecreatorbackground.o \
		moc_themepreviewbuttondlg.o \
		moc_socket.o \
		moc_changeremotedlg.o \
		qrc_images.o
DIST          = /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/g++.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		src.pro
QMAKE_TARGET  = qtirreco
DESTDIR       = 
TARGET        = qtirreco

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): ui_aboutdlg.h ui_backgroundcolordlg.h ui_backgrounddlg.h ui_buttonselectdlg.h ui_commandchaindlg.h ui_creditsdlg.h ui_licensedlg.h ui_qtirreco.h ui_downloadremotedlg.h ui_remotestartupdlg.h ui_renameremotedlg.h ui_newbuttondlg.h ui_logindbdlg.h ui_registerdlg.h ui_downloaduserremotedlg.h ui_thememanager.h ui_themecreatordlg.h ui_createbuttondlg.h ui_createbackgrounddlg.h ui_uploaddbdlg.h ui_themepreviewbuttondlg.h ui_changeremotedlg.h $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: src.pro  /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-gles2/qmake.conf /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/g++.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtXml.prl \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtNetwork.prl \
		/usr/lib/libQtCore.prl
	$(QMAKE) -unix -o Makefile src.pro
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/g++.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/libQtXml.prl:
/usr/lib/libQtGui.prl:
/usr/lib/libQtNetwork.prl:
/usr/lib/libQtCore.prl:
qmake:  FORCE
	@$(QMAKE) -unix -o Makefile src.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/qtirreco1.0.0 || $(MKDIR) .tmp/qtirreco1.0.0
