=== debian/changelog ===
qtirreco (0.2.1-1) unstable; urgency=low

  * Login works again.

 -- Niko Rehnbäck <t6reni00@students.oamk.fi>  Wed, 10 Feb 2010 11:00:14 +0200
