## qtirreco 0.2.2-1

=== debian/changelog ===
qtirreco (0.2.2-1) unstable; urgency=low

  * Bug tracker added.

 -- Niko Rehnbäck <t6reni00@students.oamk.fi>  Mon, 22 Feb 2010 13:00:14 +0200
