## qtirreco 0.2.2-2

=== debian/changelog ===
qtirreco (0.2.2-2) unstable; urgency=low

  * Fixed changelog.

 -- Niko Rehnbäck <t6reni00@students.oamk.fi>  Mon, 22 Feb 2010 13:30:14 +0200
