=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Priority: extra
 Maintainer: Niko Rehnbäck <t6reni00@students.oamk.fi>
 Build-Depends: debhelper (>= 5), libqt4-dev
+XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=qtirreco
 Standards-Version: 3.7.3
 
 Package: qtirreco
