## qtirreco 0.2.2-3

=== src/Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: qtirreco
-# Generated by qmake (2.01a) (Qt 4.5.3) on: Tue Jan 19 15:20:12 2010
+# Generated by qmake (2.01a) (Qt 4.5.3) on: Fri Feb 26 14:26:17 2010
 # Project:  src.pro
 # Template: app
 # Command: /usr/bin/qmake -unix -o Makefile src.pro
