=== debian/changelog ===
qtirreco (0.2.2-3) unstable; urgency=low

  * Files goes to /opt/qtirreco, optified and moved to user/utilities section.
  * You can go back after selected remote in download remote dialog if you selected the wrong one by closing add buttons dialog.
  * Problem with device file to have different name than remote command name fixed. Prolly fixes many remotes to work.
  * Putted some extra function in qtirreco class to fix old user remotes paths and sets lircpaths to config.
    Those will be taken off later, when users probably have fixed configs.
  * Cleared database due to invalid remote configs, bug fixed.
  * Remote with background has some problems, changes background to default. Will be fixed later.
  * Some issues when downloading user remote if it uses several lirc files.

 -- Niko Rehnbäck <t6reni00@students.oamk.fi>  Tue, 2 Mar 2010 10:00:14 +0200
