=== debian/changelog ===
qtirreco (0.2.3-1) unstable; urgency=low

  * Now executable is under opt.
  * Fixed background issue.
  * Desktop file doesn't show qtirreco image for some reason immediately, but after boot ok.

 -- Niko Rehnbäck <t6reni00@students.oamk.fi>  Tue, 2 Mar 2010 14:20:14 +0200
