=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: qtirreco
-Section: user/multimedia
+Section: user/utilities
 Priority: extra
 Maintainer: Niko Rehnbäck <t6reni00@students.oamk.fi>
 Build-Depends: debhelper (>= 5), libqt4-dev
